<template>
  <sd-webflow ref="webflow">
    <template v-slot:form="{ model, FlowData }">
      <sd-form-by-builder
        ref="builderform"
        :form-data="initDaF(FlowData.processFormData)"
        :keepHiddenCell="false"
      />
    </template>
  </sd-webflow>
</template>

<script>
import components from './_import-components/cpm-accusation-form-import'

export default {
  name: 'CpmAccusationForm',
  metaInfo: {
    title: 'CpmAccusationForm',
  },
  components,
  data() {
    return {
      flag: true,
    }
  },
  methods: {
    initDaF(array) {
      if (array) {
        array.attrFD.keepHiddenCell = false
      }
      return array
    },
  },
}
</script>

<style module lang="scss">
@use '@/common/design' as *;
</style>
